
package de.ivu.elect.exchange.wertelisten;

import de.ivu.elect.exchange.BaseDTO;
import de.ivu.jsefa.CsvHeader;
import org.jsefa.csv.annotation.CsvDataType;
import org.jsefa.csv.annotation.CsvField;

@CsvDataType
public class DefaultWertelistenCsvDTO extends BaseDTO {

  @CsvField(pos = 3)
  @CsvHeader("Wertelisten Art")
  private String wertelistenArt;

  @CsvField(pos = 4)
  @CsvHeader("Wert")
  private String wert;

  public String getWertelistenArt() {
    return wertelistenArt;
  }

  public void setWertelistenArt(String wertelistenArt) {
    this.wertelistenArt = wertelistenArt;
  }

  public String getWert() {
    return wert;
  }

  public void setWert(String wert) {
    this.wert = wert;
  }
}
